跳至主內容

TP-Link 路由器遠端執行任意程式碼漏洞

最後更新 2024年02月06日 10:43 發佈日期: 2024年02月06日 1192 觀看次數

風險: 中度風險

類型: 操作系統 - Network

類型: Network

於 TP-Link 路由器發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發遠端執行程式碼。

 

影響

  • 遠端執行程式碼

受影響之系統或技術

  • TP-Link Omada ER605 ER605(UN)_V2_2.2.4 Build 20240119 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結